@charset "utf-8";

#contents {line-height:1.4;}

.titPage {font-size:2em; text-align: center; color:#1f4762; padding-bottom:50px; /*margin-bottom:50px; position:relative;*/}
/*.titPage:after {content:""; display:block; width:40px; height:3px; position: absolute; bottom:0; left:50%; transform: translateX(-50%); background:#1f4762;}*/

.h4Bl {font-size: 1.6em;margin-bottom:20px;}
.h4Section {margin-bottom: 50px;}
.h5Bl {font-size: 1.4em; margin-bottom:10px;}
.h5Section {margin-bottom: 30px; margin-left:10px;}
.h6Bl {font-size: 1.2em; margin-bottom:10px;}
.h6Section {margin-left:25px; width:65%;}

.numbering {margin-left:15px; margin-top:10px;}
.numbering li:nth-of-type(1) {position:relative; padding-left:20px;}
.numbering li:nth-of-type(2) {position:relative; padding-left:20px;}
.numbering li:nth-of-type(3) {position:relative; padding-left:20px;}
.numbering li:nth-of-type(4) {position:relative; padding-left:20px;}

.numbering li:nth-of-type(1):before {content:"①"; display:block; position:absolute; left:0;}
.numbering li:nth-of-type(2):before {content:"②"; display:block; position:absolute; left:0;}
.numbering li:nth-of-type(3):before {content:"③"; display:block; position:absolute; left:0;}
.numbering li:nth-of-type(4):before {content:"④"; display:block; position:absolute; left:0;}

#location {display:none;}
#pageSatisfy {display:none;}
#replyNotice {display:none;}

.boardListTxt {margin-bottom:5px;}
.boardHead {margin-bottom:30px; border:0;}
.boardHead legend {position:absolute; left:-9999px; font-size:0; overflow:hidden; display:block; width:0; height:0;}
.boardSearchForm {border-bottom:1px solid #ccc; padding-bottom:10px;}
.boardSearchForm .cellHeader {float:left; display:table; text-align: center; width:120px; height:40px;}
.boardSearchForm .cellHeader .cellHeaderInTxt  {display:table-cell; vertical-align: middle; font-family:inherit;}
.boardSearchForm .cell {padding-left:120px;}
.boardSearchForm input {vertical-align: middle; height:40px; padding:0 10px; font-family: inherit;}
.boardSearchForm input.date {max-width:140px;}
.boardSearchForm select {vertical-align: middle; height:40px;}
.boardSearchForm button {vertical-align: middle; width:40px; height:40px; padding:0; color:#fff; font-size:0.9em; overflow:hidden; background:#6f980e url(../../assets/img/content/ico_search.png) no-repeat center center;}
.boardSearchForm button > span {position:absolute; left:-9999px; font-size:0; overflow:hidden; width:0; height:0; display:block;}

.boardView .form-group {border-bottom:1px solid #ccc;}
.boardView .form-data-subject {font-size:1.6em; padding-bottom:10px;}
.boardView .form-data-info {display:table; width:100%; table-layout: fixed;}
.boardView .form-data-info > dt,
.boardView .form-data-info > dd {display:table-cell; height:60px; vertical-align: middle;}
.boardView .form-data-info > dt {font-weight:bold; width:80px; position: relative;}
.boardView .form-data-info > dd {padding-left:20px;}
.boardView .form-data-info > dt:after {content:""; display:block; width:1px; height:20px; position: absolute; top:50%; right:0; transform: translateY(-50%); background:#ccc;}
.boardView .form-data-content > dt {position:absolute; left:-9999px; font-size:0; width:0; height:0; overflow:hidden;}
.boardView .form-data-content > dd {padding:30px 20px; min-height:250px;}

.boardViewPager > li {border-bottom:1px solid #ccc; height:60px; display:table; width:100%;}
.boardViewPager > li > em,
.boardViewPager > li > span {display:table-cell; vertical-align: middle; color:#777;}
.boardViewPager > li > em {width:80px; position:relative; font-weight:bold;}
.boardViewPager > li > span {padding-left:20px;}
.boardViewPager > li > em:after {content:""; display:block; width:1px; height:20px; position: absolute; top:50%; right:0; transform: translateY(-50%); background:#ccc;}

.faqArea > li {position:relative;}
.faqArea > li > button {position:absolute; top:5px; right:0; width:50px; height:50px; overflow:hidden; text-indent:-9999px; background:url(../../assets/img/content/ico_arrow_down.png) no-repeat center center; transition: all 0.25s ease-in-out;}
.faqArea > li.active > button {transform: rotate(180deg);}
.faqArea > li > a {display:block; border-bottom:1px solid #ccc; width:100%; padding:0 50px; position:relative;}
.faqArea > li > a:after {content:""; display:block; clear:both;}
.faqArea > li > a > span {float:left; font-size: 1.1em; font-weight:bold;}
.faqArea > li > a > .txt {width:calc(100% - 50px); margin:20px 0;}
.faqArea .icoQ {width:50px; height:60px; text-indent:-9999px; overflow:hidden; position:absolute; top:0; left:0;}
.faqArea .icoQ:before {content:"Q"; display:inline-block; width:30px; height:30px; color:#fff; font-weight:bold; background:#009e96; position:absolute; top:50%; left:50%; transform: translate(-50%, -50%); text-indent:0; text-align:center; line-height:28px; border-radius:50%;}
.faqArea .icoA { font-weight:bold; font-size:1.2em;}
.faqArea .icoA:before {content:"A"; display:inline-block; width:30px; height:30px; color:#fff; font-size:0.9em; font-weight:bold; background:#dd3441; text-align:center; line-height:28px; border-radius:50%; margin-right:5px;}
.faqArea .faqTxt {background:#f9f9f9; display:none; padding:30px; border-bottom:1px solid #ccc;}
.faqArea .faqTxt .txt {margin-top:10px;}

table caption {display:none;}
table[class*=table]:not(.tableCol),
.boardList {width:100%; text-align: center; border-top:3px solid #0067ae;}
table[class*=table]:not(.tableCol) th,
.boardList th {background:#f5f5f5; padding:10px; height:40px; font-weight:normal; border-bottom:1px solid #ccc;}
table[class*=table]:not(.tableCol) td,
.boardList td {padding:10px; height:40px; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
table[class*=table]:not(.tableCol) td:last-child,
.boardList td:last-child {border-right:0;}
table[class*=table] td.title,
.boardList td.title {text-align:left;}

.scroll-table, .scroll-table div {float:none !important;clear:none !important;}
table caption {height:1px; overflow:hidden; position:absolute; text-indent:-9999px;}
.tableCol {width:100%; margin-top:10px; border-collapse:collapse; border:0; border-spacing:0; border-top:3px solid #333; border-bottom:1px solid #333;}
.tableCol th, .tableCol td {padding:15px 10px 13px;}
.tableCol thead th {background:#f5f5f5; border-top:1px solid #ccc;}
.tableCol tbody td, .tableCol tbody th {text-align:center; border-top:1px solid #ccc;}
.tableCol > tbody > tr:first-child > th, .tableCol > tbody > tr:first-child > td {border-top:1px solid #333;}
.tableCol tbody td, .tableCol tbody th, .tableCol thead th {  border-right: 1px solid #ccc;}
.tableCol{  border-left: 1px solid #ccc; }

.listStyle > li {padding:0 0 5px 10px;}
.listStyle li:before, .listStyle dt:before {content:""; display:inline-block; width:5px; height:5px; margin:0 6px 3px -9px; background:#949494; vertical-align:middle;}
.listStyle li ul {margin:5px 0 5px 0; color:#666;}
.listStyle li li:before{content:""; display:inline-block; width:5px; height:2px; margin:0 6px 3px -9px; background:#949494; vertical-align:middle;}
.listStyle li li li:before{content:""; display:inline-block; width:2px; height:2px; margin:0 6px 3px -9px; background:#949494; vertical-align:middle;}
.listStyle li li li li:before{content:""; display:inline-block; width:5px; height:1px; margin:0 6px 3px -9px; background:#949494; vertical-align:middle;}
.listStyle li li {background:none; border:none; padding-left: 11px;}

.paginate {text-align: center; margin-top:30px;}
.paginate a {display:inline-block; width:30px; height:30px; border:1px solid #ccc; background:#fff; text-align: center; overflow:hidden; vertical-align: middle; line-height:28px;}
.paginate > a {text-indent: -9999px;}
.paginate > div {display:inline-block; vertical-align: middle;}
.paginate strong {display:inline-block; vertical-align: middle; width:30px; height:30px; overflow:hidden; background:#1f4762; border:1px solid #1f4762; color:#fff; font-weight:bold; text-align: center; line-height:28px;}
.paginate a[class*=pg] {background:url(../../assets/img/content/ico_page_arrow.png) no-repeat;}
.paginate a.pgFirst {background-position: 0 -1px;}
.paginate a.pgPrev {background-position: -30px -1px;}
.paginate a.pgNext {background-position: -60px -1px;}
.paginate a.pgEnd {background-position: -90px -1px;}

.cleanzone_list .boardList {border-color:#6f980e;}

.boxStyle {display:block; position:relative; padding:1.429em 2.143em; border:2px solid #ddd; background:#f5f5f5; margin-bottom:50px; font-size:1.6rem;}
.h6Bl {margin: 1em 0 0.3em; line-height: 1.2; font-size: 1.3em; color: #333;}
.h4Bl {position: relative;}
.txtRight {text-align:right;}

.hospital:after {content:""; display:block; width:427px; height:146px;  background:url('../../assets/img/content/hospital_img.png') no-repeat; position:absolute; bottom:-5px; right:-6px; }

.attfiles a[href*="Preivew"] {font-size:0.8em; padding:3px 10px; margin-left:5px; background:#fff; border:2px solid #0067ae; color:#0067ae; margin:5px 0;}

.cleanzone_banner {text-align: center;}
.cleanzone_banner > a {position:relative; display:inline-block;}
.cleanzone_banner > a img {border:1px solid #ddd;}

.cleanzone_popup {position:fixed; top:0; left:0; bottom:0; right:0; z-index:99; background:rgba(0,0,0,0.6); display:none;}
.cleanzone_popup .popup {max-width:800px; width:calc(100% - 40px); max-height:calc(100% - 40px); height:100%; background:#fff; position: absolute; top:50%; left:50%; transform: translate(-50%, -50%); padding: 30px;}
.cleanzone_popup .popup > div {overflow-y:scroll; height:100%;}
.cleanzone_popup .popup .close {position: absolute; top:5px; right:5px; text-indent:-9999px; width:32px; height:32px; overflow:hidden; background:url(/humanframe/global/assets/img/common/ico_close.png) no-repeat center center / 60%}

@media all and (max-width:1024px){
	.h6Section {width:100%;}
	.hospital:after {display:none;}
}

@media all and (max-width:768px){
	.boardSearchForm input,
	.boardSearchForm select,
	.boardSearchForm button {margin-bottom:3px;}
}
